<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>updateUser</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container jumbotron">
        <div class="text-center mb-4">
            <h3>Chi tiết User</h3>
        </div>
        <div class="row form-group">
            <div class="col-sm-4">
                <label>First Name</label>
            </div>
            <div class="col-sm-8">
                <input class="form-control" placeholder="Nhập Firstname ..." id="input-firstname" type="text" />
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-4">
                <label>Last Name</label>
            </div>
            <div class="col-sm-8">
                <input class="form-control" placeholder="Nhập Last Name ..." id="input-lastname" type="text" />
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-4">
                <label>Subject</label>
            </div>
            <div class="col-sm-8">
                <input class="form-control" placeholder="Nhập Subject ..." id="input-subject" type="text" />
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-4">
                <label>Country</label>
            </div>
            <div class="col-sm-8">
                <select class="form-control" id="select-country" name="Customertype">
                    <option value="VN">Việt Nam</option>
                    <option value="USA">USA</option>
                    <option value="AUS">Australia</option>
                    <option value="CAN">Canada</option>
                </select>
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-4">
                <label>Customer type</label>
            </div>
            <div class="col-sm-8">
                <select class="form-control" id="select-customertype" name="Customertype">
                    <option value="Standard">Standard</option>
                    <option value="Gold">Gold</option>
                    <option value="Premium">Premium</option>
                </select>
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-4">
                <label>Register Status</label>
            </div>
            <div class="col-sm-8">
                <select class="form-control" id="select-register-status" name="Customertype">
                    <option value="Accepted">Accepted</option>
                    <option value="Denied">Denied</option>
                    <option value="Standard">Standard</option>
                </select>
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-4">

            </div>
            <div class="col-sm-8">
                <button type="button" class="btn btn-success w-25" id="btn-update-user">
                    Update user
                </button>
                <button type="button" class="btn btn-success w-25">
                    Hủy bỏ
                </button>
            </div>
        </div>
    </div>
    
</body>
</html>